del AtenaCalculation\AtenaResults.inp
del AtenaCalculation\AtenaResults.out 
del AtenaCalculation\AtenaResults.msg 
del AtenaCalculation\AtenaResults.err
 
for %%i In (*GenData(TaskName).????.bat) DO call %%i

for %%i In (*GenData(TaskName).????.bat) DO del %%i
for %%i In (*GenData(TaskName).????.inp) DO del %%i
